﻿h1{font-size: calc(5em + 1vw) !important}
h2 {margin-top: 30px}
h3 {margin-top: 50px !important}
h4 {margin: 20px 0 !important}

#mstr-cont{background-color:white}
#mstr-cont hr {margin: 0 0 50px 0;}
.sm-text {font-size: 15px}

#contest-details h3 {margin-top: 30px}
#contest-faq {
    margin-top: 50px
}
.astrsk {
    color: firebrick;
    font-size: 1.9vw;
    font-weight: bold;
    vertical-align: baseline;
    position: relative;
    top: 0.2em;
    line-height: normal
}

#noturthng {
    text-align: center;
    padding: 0 140px;
    margin-top: 20px;
    margin-bottom: 50px
}
#agree-cont {
    text-align: center;
    overflow: auto;
    border: 1px solid #666633;
    margin: 0 0 20px 0;
    padding: 0 40px 10px 20px;
    background-color: white;
}

#agreement {
    height: 175px;
    margin-top: 20px;
    text-align: left;
}

#agreement h1 {
    color: #666633;
    font-size: 35px !important;
    margin: 0 0 16px 0;
}

#agreement h2 {
    font-size: 26px;
    margin: 0 0 16px 0;
}

#agreement h3 {
    font-size: 19px;
    margin: 30px 0 6px 0;
}

#agreement p {
    font-size: 15px;
    margin: 0 0 10px 0;
}

#agreement #sub-ttl {
    font-size: 16px;
    margin: 0 0 16px 0;
}

#agreement ul {font-size: 15px;margin: 0 0 16px 0;}

#contest-signup{
    padding:0;
    border:1px solid lightgray;
    background-color:whitesmoke;
    max-width:600px;
}
#contest-entry {
    padding: 30px 0 0 0;
    border: 1px solid lightgray;
    background-color: whitesmoke;
    margin-top: 40px;
}

#signature {
    font-family: qwigley;
    font-size: calc(2em + 1vw);
    text-align: center;
    width: 320px;
    font-display: swap;
}
#sigdate {
    font-family: qwigley;
    font-size: calc(2em + 1vw);
    width: 180px;
    margin-left: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-display: swap;
}

#curcomps {
    padding: 0 0 20px 0;
    margin: 40px auto;
    border: 1px solid lightgray;
    background-color: whitesmoke
}
#curcomps td {
    border: 1px solid lightgray;
    background-color: red
}
.comp-img {
    width: 100%;
    height: auto;
    border: 1px solid grey;
    margin-bottom:10px
}
.view-comp-but {
    margin: 1.5vw 1vw 0 1vw;
    padding: 1vw 3vw;
    font-size: 20px;
    white-space: nowrap
}
.regButtonStyle {
    margin-top: 0;
    padding: 1vw 3vw;
    font-size: calc(.5em + 1vw);
    white-space: nowrap
}

.prev-comps {
    margin-top: 80px;
    border: 1px solid lightgray;
    background-color: whitesmoke
}

#hm-title {
    text-align: center;
}

#hm-instr {
    text-align: center;
    padding: 10px 0 30px 0;
    font-size: calc(0.4em + 1vw);
}
#prog-cont {
    text-align: center;
}
#ruready {
    color: #7198b9;
    margin: 20px 0;
    font-size: calc(4em + 1vw);
}
#ruready-sub {
    font-size: calc(1em + 1vw);
    padding: 0 150px
}

.entries-cont{padding:0}
.entires-inner-cont{width:100%}
#entries-head{margin-bottom: 40px}
#entries-head h1 {
    font-size: calc(3em + 1vw);
    margin-bottom: 20px
}
#entries-head p {
    padding: 0;
    margin: 0
}
#subtitle {
    font-size: calc(1.1em + 1vw)
}
#entries-foot {
    margin-top: 40px
}
.entry {
    width: 32%;
    min-width:300px;
    margin: 5px;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    cursor: pointer;
    background-color: lightyellow;
    display: inline-block
}
.entry-name {
    font-size: calc(0.9em + 1vw);
    font-weight: bold;
}
.entry-cont {
    width: 100%;
    padding-top: 12px;
    padding-bottom:2px
}
.cntst-plr-crtls{margin:15px 0 4px 0}
.lbut-td {
    width: 1%;
    padding-left: 8px !important
}
.rbut-td {
    width: 1%;
    padding-right: 8px !important
}
.winner-div {
    width: 30%;
    height: 200px;
    padding: 0;
}
.winner-div .entry-name {
    font-size: calc(1.3em + 1vw) !important;
}
.winner {width: 39%}

.winner-entry {
    width: 95%;
    min-width: 50px;
    left: 0px;
    bottom: 0;
    position: absolute;
    margin-bottom:25px
}
.winner .entry-name {
    font-size: calc(2em + 1vw) !important;
}
.winner-entry img {
    z-index: 999;
    position: absolute;
    left: -25px;
    top: -30px
}

.audio-player {
    width: 100%;
    display: block;
    background-color: lightyellow;
}
audio::-webkit-media-controls-panel-container {
    background-color: lightyellow;
}
audio::-webkit-media-controls-panel {
    background-color: lightyellow;
}
audio::-webkit-media-controls-play-button{
    cursor:pointer;
}
audio::-webkit-media-controls-mute-button {
    cursor: pointer;
}

@media only screen and (max-width: 1200px) {
    .input-group {margin-bottom: 0.8vw;}
    .regButtonStyle {
        margin-top: 1vw;
        padding: 1vw 4.5vw;
    }
    #noturthng {padding: 0 40px}
    .view-comp-but{font-size:calc(.5em + 1vw)}
}
@media only screen and (max-width: 1024px) {
    .winner {width: 38%}
    .sec-win-dev{margin-left:15px}
}
@media only screen and (max-width: 768px) {
    .input-group { margin-bottom: 1.2vw;}
    .regButtonStyle {
        margin-top: 2vw;
        padding: 1.5vw 5.9vw;
    }
    #noturthng {padding: 0 20px}
    .winner-div {width: 100%;height:auto;margin-left:0 !important}
    .winner-entry {
        width: 100%;
        position: relative;
        left: 0;
    }
    .entry {width: 90%}
    .entry-name {font-size: calc(1.5em + 1vw)}
    #winner1{display:inline-block !important}
    #winner2{display:none}
    #ruready-sub {
        padding: 0
    }
}

@media only screen and (max-width: 480px) {
    .input-group {margin-bottom: 3vw;}
    #regButtonStyle {
        margin-top: 2vw;
        padding: 3vw 5.9vw;
    }
    #noturthng {padding: 0}
}
